{
  "id": 3195426,
  "name": "John Wetzel, appellant, v. Charles Pruitt, appellee",
  "name_abbreviation": "Wetzel v. Pruitt",
  "decision_date": "1937-03-04",
  "docket_number": "",
  "first_page": "626",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 29,
    "char_count": 226,
    "ocr_confidence": 0.496,
    "sha256": "877dddab4926223ac91756f637166d0ef4574edf3d3fa6467916bd3cfc1070f9",
    "simhash": "1:165a81ee80858a10",
    "word_count": 34
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John Wetzel, appellant, v. Charles Pruitt, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Stone\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Stone"
      }
    ],
    "attorneys": [
      "Wilbur A. Trares, for appellant. Henry B. Eaton, for appellee."
    ],
    "corrections": "",
    "head_matter": "Fourth District.\nJohn Wetzel, appellant, v. Charles Pruitt, appellee.\nOpinion filed March 4, 1937.\nWilbur A. Trares, for appellant. Henry B. Eaton, for appellee."
  },
  "file_name": "0626-04",
  "first_page_order": 654,
  "last_page_order": 655
}
